## a13xins-user 13 TP1A.220624.014 M136BXXU4CWE3 release-keys
- Manufacturer: samsung
- Platform: mt6833
- Codename: a13x
- Brand: samsung
- Flavor: a13xins-user
- Release Version: 13
- Kernel Version: 4.14.186
- Id: TP1A.220624.014
- Incremental: M136BXXU4CWE3
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/a13xins/a13x:12/SP1A.210812.016/M136BXXU4CWE3:user/release-keys
- OTA version: 
- Branch: a13xins-user-13-TP1A.220624.014-M136BXXU4CWE3-release-keys
- Repo: samsung/a13x
